/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Prekliči";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Napake";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Mrežna diagnostika";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Zadnje zahteve ni bilo mogoče končati zaradi naslednjih napak:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Prikaži prepis";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Poskusi ponovno";

